CekFakta - Kalimasada - Task #76324

bawang covid
09/14/2021 09:26 AM - Harry Sufehmi

Status: Closed Start date: 09/14/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about
bawang covid
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=56865

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=56865

From Cekfakta Kalimasada Whatsapp.

History

#1 - 10/22/2021 02:02 AM - Harry Sufehmi

- Status changed from Open to Closed

12/04/2021
